<?php 
header('Content-Type: application/javascript');
?>
var glbSessionExpired = '<?php echo addslashes(_('Session expired or permission denied. Please try to log in again.')); ?>';
var glbYearsLabel = '<?php echo _('Years'); ?>';
var glbMonthsLabel = '<?php echo _('Months'); ?>';
var glbAppTitle = '<?php echo $this->config['settings']['app-title']; ?>';
var glbAppOffline = '<?php echo _(addslashes('The Application is Offline.')); ?>';
var glbUploadBusy = '<?php echo _(addslashes('The Tranfer Manager is currently attempting to resume the connection. Do you want to cancel this operation?')); ?>';
var gblDeleteAttachMsg = '<?php echo _(addslashes('Do you want to delete the following file?')); ?>';
var glbLogoutMsg = '<?php echo _(addslashes('This operation will log out, do you want to proceed?')); ?>';
var glbCancelButton = '<?php echo _(addslashes('Cancel')); ?>';
var glbDeleteButton = '<?php echo _(addslashes('Delete')); ?>';
var glbSubmitButton = '<?php echo _(addslashes('Save')); ?>';
var glbLoginButton = '<?php echo _(addslashes('Login')); ?>';
var glbNothingFound = '<?php echo _(addslashes('Unable to find')); ?>';
var glbGenericError = '<?php echo _(addslashes('Generic connection error. Please try to refresh this page in a few minutes.')); ?>';
var glbFileUploadEmpty = '<?php echo _(addslashes('Please provide at least one file.')); ?>';
var glbNoPostIdMag = '<?php echo _(addslashes('You can upload new files only from New/Edit Request page.')); ?>'; //Deprecated
var glbNoPostCodeMsg = '<?php echo _(addslashes('You can choose new files only in New/Edit Request page.')); ?>';
var glbDeleteRequest = '<?php echo _(addslashes('Do you want to delete this request?')); ?>';
var glbRunProcess = '<?php echo _(addslashes('Do you want to open the external application?')); ?>';
var glbDeleteSurveyMsg = '<?php echo _(addslashes('Do you want to delete the survey <b>#$survey_id$</b> sent to <b>$survey_recipient$?')); ?>';
var glbSurveyUploadExceeds = '<?php echo _(addslashes('The file <b>$file_name$</b> exceeds the maximum size allowed (5 MB).')); ?>';
var glbGenericError = '<?php echo _(addslashes('Unknown error, please try again in a few moments')); ?>';
var glbSurveyPrivacyMsg = '<?php echo _('Before sending the questionnaire it is necessary to confirm that you have received and accepted the information on the processing of personal data.'); ?>';
var glbSendPDFBeforeMsg = '<?php echo _(addslashes('Before sending the response to the patient, save the new text entered or any attachments added.')); ?>';
var glbSendPDFAttachMsg = '<?php echo _(addslashes('If necessary, select one of the following files to attach to the reply email')); ?>';

var glbWSEndpoint = '<?php echo $this->config['settings']['ws']['protocol'].$this->config['settings']['ws']['host'].':'.$this->config['settings']['ws']['port']; ?>';
